.strategy-roadmap {
    width: calc(100% - 16px);
    margin-inline: auto;
    background-color: var(--dark-background);
    border-radius: 16px;
}

.strategy-roadmap .section-wrapper {
    padding-right: 0;
}

.strategy-roadmap-wrapper {
    margin-left: 0;
    margin-right: auto;
    padding-inline: 16px;
    max-width: 600px;
}

.strategy-roadmap svg {
    flex-shrink: 0;
}

.strategy-roadmap .particles-parallax {
    inset: -400%;
}

@media (min-width: 992px) {
    .strategy-roadmap {
        width: calc(100% - 32px);
    }
    
    .strategy-roadmap .particles-parallax {
        inset: -100%;
    }
}

.strategy-roadmap img {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform: scaleX(1) scaleY(-1);
    top: -50%;
    bottom: auto;
    left: auto;
    right: 0%;
    mix-blend-mode: screen;
}

@media (min-width: 768px) {
    .strategy-roadmap-wrapper {
        margin-left: auto;
        margin-right: 0;
        padding-inline: 48px;
    }
    
    .strategy-roadmap img {
        transform: scaleX(-1) scaleY(1);
        top: auto;
        bottom: -10%;
        left: -45%;
        right: auto;
    }
}